/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

.page-overview .section-software .image-software-hero {
	margin-top: 40px;
	width: 1013px;
	height: 520px;
	background-size: 1013px 520px;
	background-repeat: no-repeat;
	background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609174918oe_/https://images.apple.com/euro/iphone-7/a/screens_alt/images/overview/software_hero_large.jpg");
	left: 50%;
	margin-left: -506.5px;
	position: relative
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-overview .section-software .image-software-hero {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609174918oe_/https://images.apple.com/euro/iphone-7/a/screens_alt/images/overview/software_hero_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-overview .section-software .image-software-hero {
		width: 675px;
		height: 331px;
		background-size: 675px 331px;
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609174918oe_/https://images.apple.com/euro/iphone-7/a/screens_alt/images/overview/software_hero_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-overview .section-software .image-software-hero {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609174918oe_/https://images.apple.com/euro/iphone-7/a/screens_alt/images/overview/software_hero_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-overview .section-software .image-software-hero {
		width: 299px;
		height: 390px;
		background-size: 299px 390px;
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609174918oe_/https://images.apple.com/euro/iphone-7/a/screens/images/overview/software_hero_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-overview .section-software .image-software-hero {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609174918oe_/https://images.apple.com/euro/iphone-7/a/screens/images/overview/software_hero_small_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-overview .section-software .image-software-hero {
		left: 50%;
		margin-left: -337.5px;
		position: relative
	}
}

@media only screen and (max-width: 735px) {
	.page-overview .section-software .image-software-hero {
		left: 50%;
		margin-left: -149.5px;
		position: relative
	}
}

@media only screen and (max-width: 735px) {
	.page-overview .section-software .image-software-hero-3 { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609174918oe_/https://images.apple.com/euro/iphone-7/a/screens/images/overview/software_hero_3_small.jpg"); }
}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-overview .section-software .image-software-hero-3 { background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609174918oe_/https://images.apple.com/euro/iphone-7/a/screens/images/overview/software_hero_3_small_2x.jpg"); }
}

@media only screen and (max-width: 735px) {
	.page-overview .section-software .image-software-hero-5 {
		width: 246px;
		height: 501px;
		background-size: 246px 501px;
		background-repeat: no-repeat;
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609174918oe_/https://images.apple.com/euro/iphone-7/a/screens/images/overview/software_hero_5_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-overview .section-software .image-software-hero-5 {
		background-image: url("https://nrs.preservation.mirrorweb.com/public/20170609174918oe_/https://images.apple.com/euro/iphone-7/a/screens/images/overview/software_hero_5_small_2x.jpg")
	}
}





/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

.section-feature-film-split { height: 0px; }

@media only screen and (max-width: 1068px) {
    .section-feature-film-split { height: 0px; }
}

@media only screen and (max-width: 735px) {
    .section-feature-film-split { height: 0px; }
}



@media only screen and (min-width: 736px) {
	.page-overview .section-camera figure.image-camera-hero.progressive-mediaObject.progressive-image-animated.progressive-image-ready.mediaObject-playing {
		margin-bottom:92px;
	}
}

.page-overview .section-plus-camera .badgeblock { margin-top: 80px; }
.page-overview .section-wireless .badgeblock { margin-bottom: 20px; }
.page-overview .section-wireless .card-trigger-label { max-width: 210px;}



.page-overview .section-display .card-detail .sub-section-display-sizes .badge .badge-large { line-height: 47px; white-space: initial; margin-bottom: 0; }

.page-overview .section-display .card-detail .sub-section-display-sizes .badge { height: 7em; }

.page-overview .section-display .card-detail .sub-section-display-sizes .badge .badge-content { top: 0; }

.page-overview .section-display .card-detail .sub-section-display-sizes .badge .badge-small { top: initial; }

#ac-globalfooter .ac-gf-buystrip .buystrip-hero-secondary * { margin: auto; text-align: center; }

.page-overview .badge { height: 5.3em; }

@media only screen and (max-width: 1068px) {
    .page-overview .badge { height: 5.8em; }
}

@media only screen and (max-width: 735px) {
    .badge-airpods .badge-content, .badge-earpods .badge-content {
        bottom: 1.35em;
    }
}

@media only screen and (max-width: 735px) {
    .page-overview .section-sound .card-hero .section-content {
        padding-bottom: 190px;
    }
}

@media only screen and (max-width: 735px) {
    .section-wireless .card-hero .section-content {
        padding-bottom: 174px;
    }
    .page-overview .section-plus-camera .badge-portrait-mode { margin-top: -15px; }
}

@media only screen and (max-width: 735px) {
	.page-overview .section-camera figure.badge.badge-center.badge-stabilization, .page-overview .section-camera figure.badge.badge-center.badge-flash  {
    width: 6.3em;
    margin-top:0px;
	}
}

.page-overview .section-wireless .image-wireless-hero { margin-bottom: -306px; }
@media only screen and (max-width: 1068px) {
    .page-overview .section-wireless .image-wireless-hero { margin-bottom: -298px; }
}
@media only screen and (max-width: 735px) {
    .page-overview .section-wireless .image-wireless-hero { margin-bottom: -416px; }
}

.page-overview .section-plus-camera .typography-intro-medium {
    display: inline-block;
    margin-right: 13px
}

.page-overview .section-plus-camera .violator-alt {
    display: inline-block;
    position: relative;
    top: -4px
}

.page-overview .section-wireless .typography-section-largeheadline {
        max-width: 512px;
    }

@media only screen and (max-width: 1068px) {
    .page-overview .section-wireless .typography-section-largeheadline {
        max-width: 425px;
    }
}


@media only screen and (max-width: 1068px) {
    .page-overview .section-sound .card-detail .sub-section-sound-airpods .row-copy.no-violator .copy-wrapper {
        margin-top: 100px;
    }
}


@media only screen and (max-width: 1068px) {
    .page-overview .section-design .sub-section-red .image-design-red {
        margin-left: -30px
    }
}
/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/